body {margin: 20px 0px 20px 0px; font-family: verdana, arial, helvetica, sans-serif; font-size: small; color: #232323}

h1 {font-size: 14pt; color: #232323}

p {margin-left: 0px; margin-right: 0px}

a:link {color: #565072; font-size: small}
a:visited {color: #565072; font-size: small}
a:active {color: #565072; font-size: small}
a:hover {background-color: #F9BC45; color: #565072; font-size: small}

.kuva a:link img {color: #565072; font-size: small; margin: 0px}
.kuva a:visited img {color: #565072; font-size: small; margin: 0px}
.kuva a:active img {color: #565072; font-size: small; margin: 0px}
.kuva a:hover img {background-color: #cccccc; color: #565072; font-size: small; margin: 0px}

.kuva a:link {color: #565072; font-size: small; margin: 0px}
.kuva a:visited {color: #565072; font-size: small; margin: 0px}
.kuva a:active {color: #565072; font-size: small; margin: 0px}
.kuva a:hover {background-color: #EBED17; color: #565072; font-size: small; margin: 0px}

.kirpputoriLinkki a:link {color: #565072; font-size: large; font-weight: bold; 12px}
.kirpputoriLinkki a:visited {color: #565072; font-size: large; font-weight: bold}
.kirpputoriLinkki a:active {color: #565072; font-size: large; font-weight: bold}
.kirpputoriLinkki a:hover {background-color: #F9BC45; color: #565072; font-size: large; font-weight: bold}

.kirpputoriLinkkiOhje a:link {color: #565072; font-size: medium; font-weight: bold; 12px}
.kirpputoriLinkkiOhje a:visited {color: #565072; font-size: medium; font-weight: bold}
.kirpputoriLinkkiOhje a:active {color: #565072; font-size: medium; font-weight: bold}
.kirpputoriLinkkiOhje a:hover {background-color: #F9BC45; color: #565072; font-size: medium; font-weight: bold}

.copyright a:link {background-color: #cccccc; color: #000000; font-size: x-small}
.copyright a:visited {background-color: #cccccc; color: #000000; font-size: x-small}
.copyright a:active {background-color: #cccccc; color: #000000; font-size: x-small}
.copyright a:hover {background-color: #cccccc; color: #000000; font-size: x-small}
.copyright {margin: 1px 2px 1px 2px; font-family: verdana, arial, helvetica, sans-serif; font-size: x-small; color: #000000}

.navikointi {margin: 5px 10px 5px 10px}
.navikointiAlaOtsakkeet {margin: 2px 10px 2px 20px}
.navikointiAlaOtsakkeetVali {margin: 4px}

.linkki_otsikko {margin-top: 5px; text-align: center}
.linkki {margin-left: 10px; text-align: left}
.linkki_kokonaisuudessaan {text-decoration: none; margin-left: 20px}
.linkki_kokonaisuudessaan_jatko {text-decoration: none; margin-right: 10px; text-align: right}

.logo {margin: 0px 10px 0px 10px}

.paivitysMarginaali {margin: 3px 5px 0px 20px}

.jaostoMarginaali {margin: 3px 5px 3px 5px}

.jasenmaksutMargin {margin: 0px 2px 6px 20px}
.jasenmaksutLajiteltuMargin {margin: 3px 2px 3px 40px}

.hiihtomaaLisatietoa {margin-left: 20px}

.sivukarttaIsoOtsikot {margin: 10px 5px 10px 5px}
.sivukarttaPikkuOtsikot {margin: 0px 5px 0px 15px}
.sivukarttaPikkuAlaOtsikot {margin: 0px 5px 0px 30px}
.sivukarttaPikkuAlaAlaOtsikot {margin: 0px 5px 0px 45px}